.main {
    width: 100%;
}

.main-ann {
    width: 100%;
    display: flex;
    margin-bottom: 15px;
}

.main-ann img {
    width: 100%;
    object-fit: cover;
}

.banner {
    width: 100%;
    height: 500px;
    overflow: hidden;
}

.banner img {
    object-fit: cover;
}

.banner-swiper {
    width: 100%;
    height: 100%;
}

.main-func {

}

.main-func ul {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding: 50px 0;
}

.main-func ul > li {
    text-align: center;
    float: left;
    width: 33%;
}

.main-func ul li:nth-child(2) {
    border-left: solid 1px #dedede;
    border-right: solid 1px #dedede;
}

.main-tip {
    background: #f9fbff;
    text-align: center;
}

.main-tip--content {
    width: 1200px;
    margin: 0 auto;
    padding: 10px 0;
}

.menu-tip--a {
    border-radius: 6px;
    font-size: 14px;
    border: 1px #dedede solid;
    color: #3c3759;
    display: inline-block;
    margin: 10px;
    padding: 10px 14px;
}

.menu-tip--a img {
    width: 24px;
    height: 24px;
    float: left;
    margin-right: 10px;
}

.menu-tip--a:hover {
    background-color: #034ea2;
    color: #fff;
    border: 1px #034ea2 solid;
}

.menu-tip--a:hover .menu-tip-img {
    display: none;
}

.menu-tip--a:hover .menu-tip-img--hover {
    display: inline;
}

.menu-tip-img--hover {
    display: none;
}

.menu-tip--a span {
    height: 24px;
    line-height: 24px;
    display: inline-block;
}

.menu-list--remark {
    color: #3c3759 !important;
    font-size: 16px !important;
    margin-top: 0 !important;
}

.menu-list-img--hover {
    display: none;
}

.menu-list--a:hover .menu-list-img--hover {
    display: inline-block;
}

.menu-list--a:hover .menu-list-img {
    display: none;
}

.menu-list--a div {
    color: #f24d44;
    font-size: 24px;
    margin-top: 20px;
}

.main-news {
    background: #ffffff;
    padding: 20px 0px;
}

.main-news--wrapper {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.main-news--left {
    float: left;
    width: 550px;
    margin-right: 50px;
}

.news-left--title {
    border-left: 4px #3c3759 solid;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    padding-left: 10px;
}

.news-left--title a {
    display: inline-block;
    float: right;
    color: #e0332a;
    font-size: 14px;
}

.news-left-list {
    margin-top: 20px;
}

.news-left-list li {
    width: 100%;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    border-bottom: 1px #d8d8d8 solid;
    float: left;
}

.news-red-point {
    float: left;
    width: 8px;
    height: 8px;
    background: rgba(224, 51, 42, 1);
    border-radius: 50%;
    opacity: 1;
    margin-top: 18px;
    margin-right: 10px;
}

.news-left-list a {
    display: inline-block;
    width: 480px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}

.news-left-list a > span {
    width: 82px;
    text-align: left;
    display: inline-block;
    color: #1259b9;
}

.news-left-list label {
    float: right;
    font-size: 16px;
    line-height: 40px;
    color: #ff0000;
}

.main-box {
    background: #f9fbff;
    text-align: center;
}

.main-box--wrapper {
    width: 1200px;
    margin: 0 auto;
    padding: 40px 0px;
}

.main-box--a {
    display: inline-block;
    margin-right: 5px;
    width: 130px;
    color: #000000;
    background: #fff;
    border: 1px #dedede solid;
    padding-bottom: 10px;
}

.main-box--a img {
    width: 100%;
    height: 87px;
}

.main-box--a span {
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    color: #000;
}

.menu-right {
    width: 80px;
    border-radius: 10px;
    background: #034ea2;
    position: fixed;
    top: 50%;
    right: 0%;
    z-index: 10;
}

.menu-right a {
    display: block;
    text-align: center;
    padding: 20px 0px;
    position: relative;
    color: #fff;
    font-size: 14px;
}

.menu-right img {
    width: 30px;
    height: 30px;
}

.menu-right .menu-right--float-tri:hover::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 50%;
    margin-top: -16px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    left: -8px;
    border-right: 8px solid #034ea2;
}

.menu-right--float {
    position: absolute;
    display: none;
    left: -198px;
    width: 168px !important;
    height: 168px !important;
    top: 50%;
    margin-top: -84px;
}

.menu-right a:hover .menu-right--float {
    display: block;
}
